### Method

# Gtk ColumnViewColumnset_title

#### Declaration [src]

    void
    gtk_column_view_column_set_title (
      GtkColumnViewColumn* self,
      const char* title
    )

#### Description [src]

Sets the title of this column.

The title is displayed in the header of a `GtkColumnView` for this column and is therefore user-facing text that should be translated.

Sets property | `Gtk.ColumnViewColumn:title`

#### Parameters

`title`

  Type: `const char*`

  Title to use for this column.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.